//
//  PodcastListDetail.swift
//  PodcastsApp
//
//  Created by BREUIL Yohann on 16/05/2023.
//

import SwiftUI

struct PodcastListItem: View {
    var body: some View {
        VStack(alignment: .center) {
            Image(uiImage: UIImage(named: "underscore_podcast")!)
                .resizable()
                .aspectRatio(contentMode: .fit)
                .cornerRadius(5)
            VStack(alignment: .leading) {
                Text("Underscore_")
                HStack {
                    Text("Mise à jour : ")
                    Text("Mardi")
                }
            }
        }
        .frame(width: 200, height: 200)
        
    }
}

struct PodcastListDetail_Previews: PreviewProvider {
    static var previews: some View {
        Group {
            PodcastListItem()
            PodcastListItem().preferredColorScheme(.dark)
        }
    }
}
